» Ubuntu » Pakketten

Error

two or more packages specified (libghc-blaze-builder-conduit-prof quantal)